homeassistant:
  customize: !include_dir_merge_named "conf_customize.d/"

mqtt:
  broker:    "XXX"
  port:      1883
  client_id: "homeassistant1"
  username:  "XXX"
  password:  "XXX"

light: !include_dir_merge_list "conf_light.d/"
automation: !include_dir_merge_list "conf_automation.d/"
group: !include_dir_merge_named "conf_group.d/"
script: !include_dir_merge_named "conf_script.d/"
switch: !include_dir_merge_list "conf_switch.d/"
